<?php
define('_INDEX_', true);
include_once('./_common.php');

if (G5_IS_MOBILE) {
    include_once(G5_MOBILE_PATH.'/index.php');
    return;
}

/*
// 초기화면 파일 경로 지정 : 이 코드는 가능한 삭제하지 마십시오.
if ($config['cf_include_index']) {
    if (!@include_once($config['cf_include_index'])) {
        die('기본환경 설정에서 초기화면 파일 경로가 잘못 설정되어 있습니다.');
    }
    return; // 이 코드의 아래는 실행을 하지 않습니다.
}
*/
include_once('./_head.php');
?>
<!-- 메인화면 디자인 시작 -->
<section id="codingsa_section01">
	<h1 class="hiddenTitle">메인비쥬얼 그래픽</h1>
	<script type="text/javascript">document.write("<iframe src='<?php echo CODINGSA_PATH;?>/slidegallery/iprodev-iView/index.html' id='codingsa_iframe01' frameborder=0 scrolling=no></iframe>");</script>	
</section>
<section id="codingsa_section02">
	<h1 class="hiddenTitle">고객센터 전화번호</h1>
	<img src="<?php echo CODINGSA_PATH_IMG;?>/section02.jpg" alt="고객센터 전화번호 02-555-5555">
</section>
<section id="codingsa_section03">
	<h1 class="hiddenTitle">갤러리최근게시물</h1>
	<img src="<?php echo CODINGSA_PATH_IMG;?>/section03.jpg" alt="현장갤러리">
	<div class="codingsa_more">
		<a href="<?php echo G5_BBS_URL;?>/board.php?bo_table=gallery" title="현장갤러리더보기">더보기</a>
	</div>
	<div id="codingsa_lastest01">
		<?php		
		$codingsa_board_id = "gallery";//최근게시물 추출할 게시판아이디
		$sql = " select count(*) as cnt  from {$g5['board_table']} where  bo_table='$codingsa_board_id' ";
		$row =sql_fetch($sql);		
		if($row["cnt"])
		{	// 게시물 latest(스킨, 게시판아이디, 출력라인, 글자수);
			echo latest("codingsa_slide0001", "$codingsa_board_id", 9, 22);
		}
		else
		{
			echo "게시판이 존재하지 않습니다";
		}
		?>
	</div>
</section>
<section id="codingsa_section04">
	<h1 class="hiddenTitle">최근게시물</h1>
	<script type="text/javascript">
	$(document).ready(function() {	
		$(".tab_content").hide(); 
		$("ul.tabs li:first").addClass("active").show();
		$(".tab_content:first").show();	
		
		$("ul.tabs li").click(function() {
			$(".codingsa_hidden").css("display","inline");
			$("ul.tabs li").removeClass("active");
			$(this).addClass("active");
			$(".tab_content").hide();
			var activeTab = $(this).find("a").attr("href");
			$(activeTab).fadeIn();
			return false;
		});
	});
	</script>
	<div class="codingsa_tab_last">
		<ul class="tabs">
			<li><a href="#tab1" title="공지사항최근게시물">공지사항</a></li>
			<li><a href="#tab2" title="묻고답하기최근게시물">묻고답하기</a></li>      
		</ul>
		<div class="tab_container">
			<div id="tab1" class="tab_content">
				<div class="codingsa_more">
					<a href="<?php echo G5_BBS_URL;?>/board.php?bo_table=notice" title="공지사항더보기">더보기</a>
				</div>
				<!--공지사항-->
				<div id="codingsa_lastest_tab01">
					<?php		
					$codingsa_board_id = "notice";//최근게시물 추출할 게시판아이디
					$sql = " select count(*) as cnt  from {$g5['board_table']} where  bo_table='$codingsa_board_id' ";
					$row =sql_fetch($sql);		
					if($row["cnt"])
					{	// 게시물 latest(스킨, 게시판아이디, 출력라인, 글자수);
						echo latest("codingsa_basic", "$codingsa_board_id", 5, 22);
					}
					else
					{
						echo "게시판이 존재하지 않습니다";
					}
					?>
				</div>
			</div>
			<div id="tab2" class="tab_content">
				<div class="codingsa_more">
					<a href="<?php echo G5_BBS_URL;?>/board.php?bo_table=qna" title="묻고답하기더보기">더보기</a>
				</div>
				<!--묻고답하기-->
				<div id="codingsa_lastest_tab02" class="codingsa_hidden">
					<?php		
					$codingsa_board_id = "qna";//최근게시물 추출할 게시판아이디
					$sql = " select count(*) as cnt  from {$g5['board_table']} where  bo_table='$codingsa_board_id' ";
					$row =sql_fetch($sql);		
					if($row["cnt"])
					{	// 게시물 latest(스킨, 게시판아이디, 출력라인, 글자수);
						echo latest("codingsa_basic", "$codingsa_board_id", 5, 22);
					}
					else
					{
						echo "게시판이 존재하지 않습니다";
					}
					?>
				</div>
			</div>       
		</div>
	</div>	
</section>
<!-- 메인화면 디자인 끝 -->
<?php include_once('popup.php');?>
<?php
include_once('./_tail.php');
?>
